Subject: OMAP baseline test results for v3.10-rc6

From: [email-masked] (Nishanth Menon)
Date: Tue, 30 Jul 2013 15:28:17 -0500

On 07/30/2013 03:23 PM, Paul Walmsley wrote:

> Do you know if anyone ever got serial cold-booting working well for, say,
> OMAP3 and OMAP4 chips?

I had done configuration header based OMAP3 boot[1] once upon a time, 
but serial boot straight to kernel, we need a second that gives control 
there.. could be done, have'nt heard it done + I dont directly see a 
customer usage model for it ("ROI for investment of time") - so doubt 
any investment was done.

CH was the closest I could get to avoiding bootloaders in it's entirety. 
but the level of interest fell off when there was no viable usage model 
for the same.

[1] http://marc.info/?t=127232401100003&r=1&w=2
-- 
Regards,
Nishanth Menon